#include <stdio.h>

#include "freertos/FreeRTOS.h"
#include "freertos/task.h"
#include "freertos/queue.h"

#include "driver/gpio.h"

void vTaskLEDs(void *pvParameters);
extern TaskHandle_t xTaskLEDsHandle;

void app_lib_i2c_system_init(void);

void app_main(void) {
    app_lib_i2c_system_init();
    xTaskCreate(vTaskLEDs, "TASK_LEDs", 1024, NULL, 4, &xTaskLEDsHandle);

    for(;;) {
        vTaskSuspend(NULL);
    }
}
